/*
        Bonfire default CSS styles.

        These styles are meant to be built on top of
        the latest release of Twitter's Bootstrap library.

body {
        background: #D9DDE8;
}


.body {
        background-color: #fff;
        border: 1px solid #DDD;
        border-top: none;

        -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
        -moz-box-shadow: 0 1px 10px rgba(0,0,0,0.1);
        box-shadow: 0 1px 10px rgba(0,0,0,0.1);

        padding: 60px 20px 20px 20px;
        z-index: 1;
        min-height: 300px;

        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
}

footer.footer {
        padding-top: 10px;
        color: #858585;
}
.footer p {
        font-size: 11px;
}
.narrow-body .container {
        max-width: 800px;
        min-height: 440px;
        border-radius: 10px;
}

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1;
}

.navbar-fixed-top { margin-bottom: 0; }


        Modals

.modal {
        background: #f9f9f9;
        border: 0;
        -webkit-box-shadow: 0 5px 27px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 5px 27px rgba(0, 0, 0, 0.3);
        box-shadow: 0 5px 27px rgba(0, 0, 0, 0.3);
}
.modal-backdrop {
        background: -webkit-radial-gradient(50% 50%, ellipse closest-side, rgba(0, 0, 0, 0.3) 1%, rgba(0, 0, 0, 0.75) 80%);
        background: -moz-radial-gradient(50% 50%, ellipse closest-corner, rgba(0, 0, 0, 0.3) 1%, rgba(0, 0, 0, 0.75) 80%);
}
.modal-header {
        background: #cecece;
        border-bottom: 1px solid #b2beca;
        -webkit-box-shadow: inset 0 1px 0 white;
        -moz-box-shadow: inset 0 1px 0 white;
        box-shadow: inset 0 1px 0 white;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#EFF1F5), to(#C9D2DC));
        background-image: -moz-linear-gradient(top, #EFF1F5, #C9D2DC);
        background-image: -o-linear-gradient(top, #EFF1F5, #C9D2DC);
        o-border-top-left-radius: 6px;
        -moz-border-top-left-radius: 6px;
        -webkit-border-top-left-radius: 6px;
        border-top-left-radius: 6px;
        -o-border-top-right-radius: 6px;
        -moz-border-top-right-radius: 6px;
        -webkit-border-top-right-radius: 6px;
        border-top-right-radius: 6px;
}
.modal-header h3 {
        text-shadow: 0 1px 0 rgba(255, 255, 255, 1.0);
        color: #475b6f;
}
.modal-footer {
        padding: 15px 20px;
        background: #f0f0f0;
        border-top: 1px solid #ddd;
        text-align: right;
}

label.required{font-weight: bold}*/

@import url("//interruptviolence.com/bonfire/themes/565interrupter/css/styles.css");